<?php
  echo '<script type="text/javascript">
          GigEventArray = "'.getArrayForAutoSuggest ( 'GigEvent' ).'".split(", ");
          GigEventURLArray = "'.getArrayForAutoSuggest ( 'GigEventURL' ).'".split(", ");
          GigEntranceFeeArray = "'.getArrayForAutoSuggest ( 'GigEntranceFee' ).'".split(", ");
          GigLineupArray = "'.getArrayForAutoSuggest ( 'GigLineup' ).'".split(", ");
          GigVisitorsArray = "'.getArrayForAutoSuggest ( 'GigVisitors' ).'".split(", ");
          GigStageBuildingArray = "'.getArrayForAutoSuggest ( 'GigStageBuilding' ).'".split(", ");
          GigBeginningArray = "'.getArrayForAutoSuggest ( 'GigBeginning' ).'".split(", ");
          GigDurationArray = "'.getArrayForAutoSuggest ( 'GigDuration' ).'".split(", ");
          GigEndingArray = "'.getArrayForAutoSuggest ( 'GigEnding' ).'".split(", ");

          $().ready(function()
          {
            $("#GigEvent").autocomplete({source: GigEventArray});
            $("#GigEventURL").autocomplete({source: GigEventURLArray});
            $("#GigEntranceFee").autocomplete({source: GigEntranceFeeArray});
            $("#GigLineup").autocomplete({source: GigLineupArray});
            $("#GigVisitors").autocomplete({source: GigVisitorsArray});
            $("#GigStageBuilding").autocomplete({source: GigStageBuildingArray});
            $("#GigBeginning").autocomplete({source: GigBeginningArray});
            $("#GigDuration").autocomplete({source: GigDurationArray});
            $("#GigEnding").autocomplete({source: GigEndingArray});
          });
        </script>';
?>
